if not exists(select 1 from syscolumns where id = object_id('PDV_VD_FECHA_RC_ADM_CARTAO_CREDITO') and name = 'DT_CAD')
begin 
	ALTER TABLE dbo.PDV_VD_FECHA_RC_ADM_CARTAO_CREDITO ADD
	 DT_CAD datetime NOT NULL CONSTRAINT DF_PDV_VD_FECHA_RC_ADM_CARTAO_CREDITO_DT_CAD DEFAULT GETDATE()
end

